Bug 1310916 - rubygem-pdf-reader-2.1.0 is available
Summary: rubygem-pdf-reader-2.1.0 is available
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: rubygem-pdf-reader
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Vít Ondruch
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-02-23 00:16 UTC by Upstream Release Monitoring
Modified: 2018-02-27 16:44 UTC (History)
3 users (show)

Fixed In Version: rubygem-pdf-reader-2.1.0-1.fc29
Doc Type: Enhancement
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-02-27 16:44:32 UTC


Attachments (Terms of Use)
Rebase-helper rebase-helper-debug.log log file. See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues. (5.42 KB, patch)
2017-01-02 00:17 UTC, Upstream Release Monitoring
no flags Details | Diff

Description Upstream Release Monitoring 2016-02-23 00:16:04 UTC
Latest upstream release: 1.4.0
Current version/release in rawhide: 1.3.3-8.fc24
URL: http://rubygems.org/gems/pdf-reader

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Comment 1 Upstream Release Monitoring 2016-02-23 00:16:14 UTC
Failed to kick off scratch build.

cmd:  rpmbuild -bs /var/tmp/thn-uxUe7y/rubygem-pdf-reader.spec
return code:  1
stdout:


RPM build errors:

stderr:
error: Bad file: ./pdf-reader-spec-1.4.0.tar.gz: No such file or directory
    Bad file: ./pdf-reader-spec-1.4.0.tar.gz: No such file or directory

Comment 2 Upstream Release Monitoring 2017-01-02 00:17:10 UTC
Latest upstream release: 1.4.1
Current version/release in rawhide: 1.3.3-8.fc24
URL: http://rubygems.org/gems/pdf-reader

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4393/

Comment 3 Upstream Release Monitoring 2017-01-02 00:17:21 UTC
Patching or scratch build for rubygem-pdf-reader-1.3.3 failed.

Comment 4 Upstream Release Monitoring 2017-01-02 00:17:23 UTC
Created attachment 1236480 [details]
Rebase-helper rebase-helper-debug.log log file.
See for details and report the eventual error to rebase-helper https://github.com/phracek/rebase-helper/issues.

Comment 5 Upstream Release Monitoring 2017-01-02 00:17:25 UTC
Patches were not touched. All were applied properly

Comment 6 Upstream Release Monitoring 2017-02-25 12:18:04 UTC
Latest upstream release: 2.0.0
Current version/release in rawhide: 1.3.3-9.fc26
URL: http://rubygems.org/gems/pdf-reader

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4393/

Comment 7 Upstream Release Monitoring 2017-02-25 12:18:11 UTC
An unexpected error occured creating the scratch build: please report this issue to the-new-hotness issue tracker at https://github.com/fedora-infra/the-new-hotness/issues

Comment 8 Upstream Release Monitoring 2018-02-15 12:21:06 UTC
Latest upstream release: 2.1.0
Current version/release in rawhide: 1.3.3-11.fc28
URL: http://rubygems.org/gems/pdf-reader

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/4393/


Note You need to log in before you can comment on or make changes to this bug.